.textoenvivos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	background-color: #F9F9F9;
}
.envivonumerojugador {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	text-align: center;
}
.envivojugador {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	}